Subject: Overhead Projectors at the IETF meeting in San Francisco

From: Russ Housley <[email-masked]>
Date: Thu, 13 Feb 2003 18:16:11 -0500

Dear S/MIME participants:

Starting with the IETF meeting in San Francisco, overhead projectors will 
not be provided in the meeting rooms unless specifically requested.  Data 
projectors will be in all working group and BOF meeting rooms.

If you feel there is a need for an overhead projector in our session, 
please send me a note immediately.

Thanks,
   Russ